/*
_____________________________________________________

  Geniux - Multipurpose One/Multi Page Template
  Version: 1.0
  Created By: Creativ3Design
  Support: team.creativ3design@gmail.com
  Last Update:  Monday, October 29, 2018

  ########## FOR FURURE UPDATES ###########
    DO NOT CHANGE ANYTHING IN THIS FILE!!
   REWRITE IN A CUSTOM CSS FILE IF NEEDED!
  #########################################
_____________________________________________________



---------- TABLE OF CONTENTS ----------

  01. Glyphicons Fonts Import
  02. Resets
  03. Commons (Utils)
  04. List Options
  05. Hero Bouncing Arrow
  06. Slide To Top Button
  07. Hr Decoration Lines


---------- END - TABLE OF CONTENTS ----------
*/

/* ----------------------------------------------------------------------------- */
/*  01. Glyphicons Fonts Import
/* ----------------------------------------------------------------------------- */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

/* ----------------------------------------------------------------------------- */
/*  02. Resets
/* ----------------------------------------------------------------------------- */

*, *::before, *::after {
  -webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
     -moz-box-sizing: border-box; /* Firefox ≤ 28 */
          box-sizing: border-box; /* Chrome, Firefox 29+, IE 8+, Opera, Safari 5.1 */
}
img {
  border: none;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
.img-responsive {
  margin: 0 auto;
  width: auto;
  height: auto;
}
.img-content img.img-shadow {
  -webkit-filter: drop-shadow(0px 10px 10px #000);
  filter: drop-shadow(0px 10px 10px #000);
}
canvas,
progress,
video {
  display: inline-block;
}
audio, canvas, img, video {
  vertical-align: middle;
}
video {
  width: 100%;
  height: auto;
}
p {
  display: block;
}
p.clearfix {
  clear: both;
  margin-bottom: 0;
}
form ul {
  margin-bottom: 0;
  -webkit-transition:  all 0.5s ease-in-out 0s;
       -ms-transition: all 0.5s ease-in-out 0s;
     -moz-transition:  all 0.5s ease-in-out 0s;
        -o-transition: all 0.5s ease-in-out 0s;
           transition: all 0.5s ease-in-out 0s;
}
form ul h3 {
  font-size: 16px;
  text-align: left;
}

/* --- Modal --- */
.modal,
.modal-open,
.modal-open .open {
    padding-right: 0px!important;
}

/* ----------------------------------------------------------------------------- */
/*  03. Commons (Utils)
/* ----------------------------------------------------------------------------- */

/* --- fonts --- */
.font-open {
  font-family: 'Open Sans', sans-serif;
}

.open-font h1,
.open-font h2,
.open-font h3,
.open-font h4,
.open-font h5,
.open-font p,
.slider-caption .gnx-btn {
  font-family: 'Open Sans', sans-serif;
}
.text-white {
  color: #fff!important;
}

/* --- Letter Spacing --- */
.l-s-3 {
  letter-spacing: 3px!important;
}
.l-s-5 {
  letter-spacing: 5px!important;
}
.l-s-8 {
  letter-spacing: 8px!important;
}

/* --- Margin & Padding Options --- */
.m-15 {
  margin: 15px;
}
.p-full-60 {
  padding: 60px;
}

/* --- margin-top --- */
.no-margin { margin: 0!important;}
.m-t-0 { margin-top: 0!important;}
.m-t-5 {margin-top: 5px!important;}
.m-t-10 {margin-top: 10px!important;}
.m-t-15 {margin-top: 15px!important;}
.m-t-20 {margin-top: 20px!important;}
.m-t-25 {margin-top: 25px!important;}
.m-t-30 {margin-top: 30px!important;}
.m-t-35 {margin-top: 35px!important;}
.m-t-40 {margin-top: 40px!important;}
.m-t-45 {margin-top: 45px!important;}
.m-t-50 {margin-top: 50px!important;}
.m-t-55 {margin-top: 55px!important;}
.m-t-60 {margin-top: 60px!important;}
.m-t-65 {margin-top: 65px!important;}
.m-t-70 {margin-top: 70px!important;}
.m-t-75 {margin-top: 75px!important;}
.m-t-80 {margin-top: 80px!important;}
.m-t-90 {margin-top: 90px!important;}
.m-t-100 {margin-top: 100px!important;}
.m-t-110 {margin-top: 110px;}
.m-t-120 {margin-top: 120px;}
.m-t-130 {margin-top: 130px;}
.m-t-140 {margin-top: 140px;}
.m-t-150 {margin-top: 150px;}
.m-t-200 {margin-top: 200px!important;}

/* --- margin-bottom --- */
.m-b-0 {margin-bottom: 0!important;}
.m-b-5 {margin-bottom: 5px!important;}
.m-b-10 {margin-bottom: 10px!important;}
.m-b-15 {margin-bottom: 15px!important;}
.m-b-20 {margin-bottom: 20px!important;}
.m-b-25 {margin-bottom: 25px!important;}
.m-b-30 {margin-bottom: 30px!important;}
.m-b-35 {margin-bottom: 35px!important;}
.m-b-40 {margin-bottom: 40px!important;}
.m-b-45 {margin-bottom: 45px!important;}
.m-b-50 {margin-bottom: 50px!important;}
.m-b-55 {margin-bottom: 55px!important;}
.m-b-60 {margin-bottom: 60px!important;}
.m-b-65 {margin-bottom: 65px!important;}
.m-b-70 {margin-bottom: 70px!important;}
.m-b-75 {margin-bottom: 75px!important;}
.m-b-80 {margin-bottom: 80px!important;}
.m-b-90 {margin-bottom: 90px!important;}
.m-b-100 {margin-bottom: 100px!important;}

/* --- margin-left --- */
.m-l-0 {margin-left: 0!important;}
.m-l-5 {margin-left: 5px!important;}
.m-l-10 {margin-left: 10px!important;}
.m-l-15 {margin-left: 15px!important;}
.m-l-20 {margin-left: 20px!important;}
.m-l-25 {margin-left: 25px!important;}
.m-l-30 {margin-left: 30px!important;}
.m-l-45 {margin-left: 45px;}

/* --- margin-right --- */
.m-r-0 {margin-right: 0!important;}
.m-r-5 {margin-right: 5px!important;}
.m-r-10 {margin-right: 10px!important;}
.m-r-15 {margin-right: 15px!important;}
.m-r-20 {margin-right: 20px!important;}
.m-r-25 {margin-right: 25px!important;}
.m-r-30 {margin-right: 30px!important;}
.m-r-40 {margin-right: 40px!important;}
.m-r-50 {margin-right: 50px!important;}

/* --- negative margin --- */
.m-t--50 {
  margin-top: -50px;
}
.m-t--70 {
  margin-top: -70px;
}

/* --- font-size --- */
.f-s-8 {font-size: 8px!important; line-height: 10px;}
.f-s-9 {font-size: 9px!important; line-height: 13px;}
.f-s-10 {font-size: 10px!important; line-height: 16px;}
.f-s-11 {font-size: 11px!important; line-height: 17px;}
.f-s-12 {font-size: 12px!important; line-height: 18px;}
.f-s-13 {font-size: 13px!important; line-height: 19px;}
.f-s-14 {font-size: 14px!important; line-height: 20px;}
.f-s-15 {font-size: 15px!important; line-height: 21px;}
.f-s-16 {font-size: 16px!important; line-height: 22px;}
.f-s-17 {font-size: 17px!important; line-height: 25px;}
.f-s-18 {font-size: 18px!important; line-height: 26px;}
.f-s-19 {font-size: 19px!important; line-height: 27px;}
.f-s-20 {font-size: 20px!important; line-height: 28px;}
.f-s-25 {font-size: 25px!important; line-height: 32px;}
.f-s-30 {font-size: 30px!important; line-height: 38px;}
.f-s-35 {font-size: 35px!important; line-height: 43px;}
.f-s-40 {font-size: 40px!important; line-height: 48px;}
.f-s-42 {font-size: 42px!important; line-height: 50px;}
.f-s-45 {font-size: 45px!important; line-height: 53px;}
.f-s-50 {font-size: 50px!important; line-height: 58px;}
.f-s-55 {font-size: 55px!important; line-height: 62px;}
.f-s-60 {font-size: 60px!important; line-height: 65px;}
.f-s-65 {font-size: 65px!important; line-height: 70px;}
.f-s-70 {font-size: 70px!important; line-height: 75px;}
.f-s-80 {font-size: 80px!important; line-height: 85px;}
.f-s-90 {font-size: 90px!important; line-height: 95px;}
.f-s-100 {font-size: 100px!important; line-height: 100px;}
.f-s-150 {font-size: 150px!important; line-height: 130px;}

/* --- font-weight --- */
.f-w-100 {font-weight: 100;}
.f-w-300 {font-weight: 300!important;}
.f-w-400 {font-weight: 400!important;}
.f-w-500 {font-weight: 500!important;}
.f-w-600 {font-weight: 600!important;}
.f-w-700 {font-weight: 700!important;}
.f-w-800 {font-weight: 800!important;}
.f-w-900 {font-weight: 900!important;}

/* --- padding --- */
.no-padding { padding: 0!important;}
.p-10 {padding: 10px 0!important;}
.p-15 {padding: 15px 0!important;}
.p-20 {padding: 20px 0!important;}
.p-25 {padding: 25px 0!important;}
.p-30 {padding: 30px 0!important;}
.p-40 {padding: 40px 0!important;}
.p-50 {padding: 50px 0!important;}
.p-60 {padding: 60px 0!important;}
.p-70 {padding: 70px 0!important;}
.p-80 {padding: 80px 0!important;}
.p-90 {padding: 90px 0!important;}
.p-100 {padding: 100px 0!important;}
.p-110 {padding: 110px 0!important;}
.p-120 {padding: 120px 0!important;}
.p-130 {padding: 130px 0!important;}
.p-140 {padding: 140px 0!important;}
.p-150 {padding: 150px 0!important;}

/* --- padding top --- */
.p-t-0 { padding-top: 0!important;}
.p-t-10 { padding-top: 10px!important;}
.p-t-15 { padding-top: 15px!important;}
.p-t-20 { padding-top: 20px!important;}
.p-t-25 { padding-top: 25px!important;}
.p-t-30 { padding-top: 30px!important;}
.p-t-40 { padding-top: 40px;}
.p-t-50 { padding-top: 50px!important;}
.p-t-55 { padding-top: 55px!important;}
.p-t-60 { padding-top: 60px!important;}
.p-t-70 { padding-top: 70px!important;}
.p-t-80 { padding-top: 80px!important;}
.p-t-85 { padding-top: 85px!important;}
.p-t-90 { padding-top: 90px!important;}
.p-t-100 { padding-top: 100px!important;}
.p-t-110 { padding-top: 110px!important;}
.p-t-120 { padding-top: 120px!important;}
.p-t-130 { padding-top: 130px!important;}
.p-t-140 { padding-top: 140px!important;}
.p-t-150 { padding-top: 150px!important;}

/* --- padding right --- */
.p-r-0 { padding-right: 0!important;}
.p-r-5 { padding-right: 5px!important;}
.p-r-10 { padding-right: 10px!important;}
.p-r-20 { padding-right: 20px!important;}
.p-r-30 { padding-right: 30px!important;}
.p-r-40 { padding-right: 40px!important;}
.p-r-50 { padding-right: 50px!important;}

/* --- padding bottom --- */
.p-b-0 { padding-bottom: 0!important;}
.p-b-10 { padding-bottom: 10px!important;}
.p-b-20 { padding-bottom: 20px!important;}
.p-b-25 { padding-bottom: 25px!important;}
.p-b-30 { padding-bottom: 30px!important;}
.p-b-35 { padding-bottom: 35px!important;}
.p-b-40 { padding-bottom: 40px!important;}
.p-b-50 { padding-bottom: 50px!important;}
.p-b-55 { padding-bottom: 55px!important;}
.p-b-60 { padding-bottom: 60px!important;}
.p-b-65 { padding-bottom: 65px!important;}
.p-b-70 { padding-bottom: 70px!important;}
.p-b-80 { padding-bottom: 80px!important;}
.p-b-90 { padding-bottom: 90px!important;}
.p-b-100 { padding-bottom: 100px!important;}
.p-b-110 { padding-bottom: 110px!important;}
.p-b-120 { padding-bottom: 120px!important;}
.p-b-130 { padding-bottom: 130px!important;}
.p-b-140 { padding-bottom: 140px!important;}
.p-b-145 { padding-bottom: 145px!important;}
.p-b-150 { padding-bottom: 150px!important;}
.p-l-0 { padding-left: 0!important;}
.p-l-10 { padding-left: 10px!important;}
.p-l-20 { padding-left: 20px!important;}
.p-l-30 { padding-left: 30px!important;}
.p-l-40 { padding-left: 40px!important;}
.p-l-50 { padding-left: 50px!important;}

/* --- float --- */
.float-l { float: left;}
.float-r { float: right;}

/* --- borders --- */
.no-border { border: none!important;}
.border-top-1 { border-top: 1px solid rgb(239, 239, 239);}
.border-btm-1 { border-bottom: 1px solid rgb(239, 239, 239);}

/* --- overflow --- */
.no-overflow {
  overflow: hidden!important;
}

/* --- float reset --- */
.no-float {
  float: none!important;
}

/* --- display none --- */
.no-display {
  display: none;
}

/* --- rounded --- */
.rounded {
  -webkit-border-radius: 50% !important;
     -moz-border-radius: 50% !important;
          border-radius: 50% !important;
}

/* --- Underline --- */
.underline {
  border-bottom: 1px solid rgba(56, 150, 230, 0.5);
  padding-bottom: 8px;
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  .md-text-center {
    text-align: center!important;
  }
  .md-m-t-50 {
    margin-top: 50px!important;
  }
  .md-m-t-0 {
    margin-top: 0px!important;
  }
  .md-m-t-20 {
    margin-top: 20px!important;
  }
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .xs-m-t-70 {
    margin-top: 70px!important;
  }
  .sm-text-center {
    text-align: center!important;
  }
  .sm-p-t-70{
    padding-top: 70px;
  }
  .sm-text-center {
    text-align: center!important;
  }
  .sm-m-0 {
    margin: 0;
  }
  .md-m-t-0 {
    margin-top: 0px!important;
  }
  .md-m-t-20 {
    margin-top: 20px!important;
  }
  .md-m-t-70 {
    margin-top: 70px!important;
  }
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
  .xs-no-float {
    float: none!important;
  }
  .xs-no-display {
    display: none!important;
  }
  .xs-m-0 {
    margin: 0;
  }
  .xs-no-padding {
    padding: 0px!important;
  }
  .xs-text-center {
    text-align: center!important;
  }
  .xs-text-left {
    text-align: left!important;
  }
  .xs-p-t-0 {
    padding-top: 0px !important;
  }
  .xs-p-r-0 {
    padding-right: 0px !important;
  }
  .xs-p-r-15 {
    padding-right: 15px!important;
  }
  .xs-p-l-0 {
    padding-left: 0px !important;
  }
  .xs-p-b-60 {
    padding-bottom: 60px!important;
  }
  .xs-p-l-15 {
    padding-left: 15px!important;
  }
  .xs-p-b-0 {
    padding-bottom: 0px !important;
  }
  .xs-m-t-0 {
    margin-top: 0!important;
  }
  .xs-m-t-10 {
    margin-top: 10px!important;
  }
  .xs-m-t-15 {
    margin-top: 15px!important;
  }
  .xs-m-t-30 {
    margin-top: 30px!important;
  }
  .xs-m-t-35 {
    margin-top: 35px!important;
  }
  .xs-m-t-40 {
    margin-top: 40px!important;
  }
  .xs-m-t-70 {
    margin-top: 70px!important;
  }
}

/* ----------------------------------------------------------------------------- */
/*  04. List Options
/* ----------------------------------------------------------------------------- */

/* --- definition List --- */
dl dt {
  margin-bottom: 5px;
}
dl dd {
  margin-bottom: 10px;
}
ul.list-unstyled li i {
  margin-right: 5px;
}

/* --- rounded list --- */
.rounded-list ol,
.default-list ol
{
counter-reset:li; /* Initiate a counter */
margin-left:0; /* Remove the default left margin */
padding-left:0; /* Remove the default left padding */
}
.rounded-list ol > li,
.default-list ol > li
{
position:relative; /* Create a positioning context */
list-style:none; /* Disable the normal item numbering */
margin:0; /* Give each list item a left margin to make room for the numbers */
padding-left: 35px; /* Add some spacing around the content */
padding-bottom:0px;
padding-top:0px;
}
.rounded-list ol > li p,
.default-list ol > li p {
  margin-bottom: 10px;
}

/* --- numbers list --- */
.rounded-list ol > li:before,
.default-list ol > li:before
{
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: 0;
  font-size: 14px;
  line-height: 25px;
  font-weight: 600;
  top: 0;
  height: 25px;
  width: 25px;
  text-align: center;
  border-radius: 2em;
}

/* --- numbers list - border color --- */
.rounded-list ol.border-default > li:before  {
 border: 1px solid #666;
 color: #666;
}
.rounded-list ol.border-primary > li:before  {
 border: 1px solid #337ab7;
 color: #337ab7;
}
.rounded-list ol.border-success > li:before  {
 border: 1px solid #5cb85c;
 color: #5cb85c;
}
.rounded-list ol.border-info > li:before  {
  border: 1px solid #5bc0de;
 color: #5bc0de;
}
.rounded-list ol.border-warning > li:before  {
 border: 1px solid #f0ad4e;
 color: #f0ad4e;
}
.rounded-list ol.border-danger > li:before  {
 border: 1px solid #d9534f;
 color: #d9534f;
}

/* --- numbers list - default color --- */
.default-list ol.default > li:before  {
 border: 1px solid transparent;
 color: #666;
}
.default-list ol.primary > li:before  {
 border: 1px solid transparent;
 color: #337ab7;
}
.default-list ol.success > li:before  {
 border: 1px solid transparent;
 color: #5cb85c;
}
.default-list ol.info > li:before  {
  border: 1px solid transparent;
 color: #5bc0de;
}
.default-list ol.warning > li:before  {
 border: 1px solid transparent;
 color: #f0ad4e;
}
.rounded-list ol.danger > li:before  {
 border: 1px solid transparent;
 color: #d9534f;
}

/* --- numbers list - background color --- */
.rounded-list ol.list-default > li:before  {
 background: #666666;
 color: #fff;
}
.rounded-list ol.list-primary > li:before  {
 background: #337ab7;
 color: #fff;
}
.rounded-list ol.list-success > li:before  {
 background: #5cb85c;
 color: #fff;
}
.rounded-list ol.list-info > li:before  {
 background: #5bc0de;
 color: #fff;
}
.rounded-list ol.list-warning > li:before  {
 background: #f0ad4e;
 color: #fff;
}
.rounded-list ol.list-danger > li:before  {
 background: #d9534f;
 color: #fff;
}

/* --- icon-list - default --- */
.gnx-icon-list li {
  position: relative;
  padding-left: 25px;
}
.gnx-icon-list li {
  margin-bottom: 15px;
}
.gnx-icon-list li i {
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 12px;
}

/* --- icon list - size --- */

/* icon-default-xs */
.gnx-icon-list.icon-default-xs li i {
  font-size: 12px;
}
/* icon-default-sm */
.gnx-icon-list.icon-default-sm li i {
  font-size: 16px;
}
.gnx-icon-list.icon-default-sm li {
  padding-left: 28px;
}
/* icon-default-lg */
.gnx-icon-list.icon-default-lg li i {
  font-size: 20px;
}
.gnx-icon-list.icon-default-lg li {
  padding-left: 30px;
}

/* --- icon-list - circle --- */

/* icon-circle-xs */
.gnx-icon-list.icon-circle-xs li {
  position: relative;
  top: 0;
  padding-left: 35px;
}
.gnx-icon-list.icon-circle-xs li > .fa:first-child {
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-radius: 50%;
  top: 0;
}
.gnx-icon-list.icon-circle-xs li i {
  font-size: 12px;
}

/* icon-circle-sm */
.gnx-icon-list.icon-circle-sm li {
  position: relative;
  top: 0;
  padding-left: 40px;
}
.gnx-icon-list.icon-circle-sm li > .fa:first-child {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-radius: 50%;
  top: -3px;
}
.gnx-icon-list.icon-circle-sm li i {
  font-size: 16px;
}
/* icon-circle-lg */
.gnx-icon-list.icon-circle-lg li {
  position: relative;
  top: 0;
  padding-left: 45px;
}
.gnx-icon-list.icon-circle-lg li > .fa:first-child {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-radius: 50%;
  top: -6px;
}
.gnx-icon-list.icon-circle-lg li i {
  font-size: 20px;
}
/* --- icon list - color --- */
.gnx-icon-list.icon-dark li > .fa:first-child {
 color: #666;
}
.gnx-icon-list.icon-primary li > .fa:first-child {
 color: #337ab7;
}
.gnx-icon-list.icon-success li > .fa:first-child  {
 color: #5cb85c;
}
.gnx-icon-list.icon-info li > .fa:first-child  {
 color: #5bc0de;
}
.gnx-icon-list.icon-warning li > .fa:first-child  {
 color: #f0ad4e;
}
.gnx-icon-list.icon-danger li > .fa:first-child  {
 color: #d9534f;
}

/* --- icon list circle background --- */
.gnx-icon-list.list-bg-dark li > .fa:first-child {
  background: #666;
  color: #fff;
  border: 1px solid #666;
}
.gnx-icon-list.list-bg-primary li > .fa:first-child {
  background: #337ab7;
  color: #fff;
  border: 1px solid #337ab7;
}
.gnx-icon-list.list-bg-success li > .fa:first-child  {
  background: #5cb85c;
  color: #fff;
  border: 1px solid #5cb85c;
}
.gnx-icon-list.list-bg-info li > .fa:first-child  {
  background: #5bc0de;
  color: #fff;
  border: 1px solid#5bc0de;
}
.gnx-icon-list.list-bg-warning li > .fa:first-child  {
  background: #f0ad4e;
  color: #fff;
  border: 1px solid #f0ad4e;
}
.gnx-icon-list.list-bg-danger li > .fa:first-child  {
  background: #d9534f;
  color: #fff;
  border: 1px solid #d9534f;
}

/* ----------------------------------------------------------------------------- */
/*  05. Hero Bouncing Arrow
/* ----------------------------------------------------------------------------- */

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
.arrow, .arrow-dark {
  position: fixed;
  bottom: 0;
  left: 50%!important;
  margin-left: -20px;
  width: 40px;
  height: 40px;

  background-size: contain;
}
.arrow {
  background-image: url("../images/arrow.png");
}
.arrow-dark{
  background-image: url("../images/arrow-dark.png");
}

.hero .bounce,
.kenburn-hero .bounce {
  position: absolute;
  bottom: 0;
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
  z-index: 3;
}

/* ----------------------------------------------------------------------------- */
/*  06. Slide To Top Button
/* ----------------------------------------------------------------------------- */

#to-top {
  background: rgba(50, 66, 79, 0.7) none repeat scroll 0 0;
  width: 40px;
  height: 40px;
  bottom: 10px;
  color: #fff;
  display: none;
  font-size: 20px;
  line-height: 40px;
  position: fixed;
  right: 10px;
  text-align: center;
  z-index: 999;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

#to-top:hover, #to-top:focus {
  background: rgba(50, 66, 79, 0.5) none repeat scroll 0 0;
  color: #56B0EC;
  -webkit-transition: all 0.4s ease-in-out 0s;
     -moz-transition: all 0.4s ease-in-out 0s;
       -o-transition: all 0.4s ease-in-out 0s;
      -ms-transition: all 0.4s ease-in-out 0s;
          transition: all 0.4s ease-in-out 0s;
}

/* ----------------------------------------------------------------------------- */
/*  07. Hr Decoration Lines
/* ----------------------------------------------------------------------------- */

/* ---- Single Side Line - text center ---- */
.title-line {
  overflow: hidden;
  text-align: center;
  margin: 0 0 10px;
}
.title-line h1:before, .title-line h1:after,
.title-line h2:before, .title-line h2:after,
.title-line h3:before, .title-line h3:after,
.title-line h4:before, .title-line h4:after,
.title-line h5:before, .title-line h5:after,
.title-line h6:before, .title-line h6:after {
  border-top: 1px solid #ececec;
  content: "";
  display: inline-block;
  position: relative;
  vertical-align: middle;
  width: 50%;
  margin-top: 0;
}
.title-line h1:before,
.title-line h2:before,
.title-line h3:before,
.title-line h4:before,
.title-line h5:before,
.title-line h6:before {
  right: 0.5em;
  margin-left: -50%;
}
.title-line h1:after,
.title-line h2:after,
.title-line h3:after,
.title-line h4:after,
.title-line h5:after,
.title-line h6:after {
  left: 0.5em;
  margin-right: -50%;
}

/* ---- Single Side Line Color - text center ---- */
.title-line.line-color h1:before, .title-line.line-color h1:after,
.title-line.line-color h2:before, .title-line.line-color h2:after,
.title-line.line-color h3:before, .title-line.line-color h3:after,
.title-line.line-color h4:before, .title-line.line-color h4:after,
.title-line.line-color h5:before, .title-line.line-color h5:after,
.title-line.line-color h6:before, .title-line.line-color h6:after {
  border-top: 1px solid #3896e6;
}

/* ---- Double Side Line - text center ---- */
.title-line.double-line h1:before, .title-line.double-line h1:after,
.title-line.double-line h2:before, .title-line.double-line h2:after,
.title-line.double-line h3:before, .title-line.double-line h3:after,
.title-line.double-line h4:before, .title-line.double-line h4:after,
.title-line.double-line h5:before, .title-line.double-line h5:after,
.title-line.double-line h6:before, .title-line.double-line h6:after {
  content: '';
  position: relative;
  top: 50%;
  height: 6px;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
}

/* ---- Double Side Line Color - text center ---- */
.title-line.double-line.line-color h1:before, .title-line.double-line.line-color h1:after,
.title-line.double-line.line-color h2:before, .title-line.double-line.line-color h2:after,
.title-line.double-line.line-color h3:before, .title-line.double-line.line-color h3:after,
.title-line.double-line.line-color h4:before, .title-line.double-line.line-color h4:after,
.title-line.double-line.line-color h5:before, .title-line.double-line.line-color h5:after,
.title-line.double-line.line-color h6:before, .title-line.double-line.line-color h6:after {
  border-top: 1px solid #3896e6;
  border-bottom: 1px solid #3896e6;
}

/* ---- Side Line Right - text left ---- */
.title-line-right {
  position: relative;
  margin-bottom: 30px;
  text-align: left;
}

.title-line-right h1, .title-line-right h2, .title-line-right h3, .title-line-right h4, .title-line-right h5, .title-line-right h6 {
  position: relative;
  display: inline-block;
  background-color: #FFF;
  padding-right: 15px;
  margin: 0;
  text-transform: none;
}

/* ---- Side line title - text left ---- */
.title-line-right.title-right:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 0;
  top: 55%;
  border-top: 1px solid #ececec;
  left: auto;
  right: 0;
}

/* ---- Double Side line title - text left ---- */
.title-line-right.title-double-right:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 6px;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  left: auto;
  top: 50%;
  right: 0;
}

/* ---- Single Left line title ---- */
.title-line-left {
  position: relative;
  margin-bottom: 30px;
  text-align: right;
}

.title-line-left h1, .title-line-left h2, .title-line-left h3, .title-line-left h4, .title-line-left h5, .title-line-left h6 {
  position: relative;
  display: inline-block;
  background-color: #FFF;
  padding-left: 15px;
  margin: 0;
  text-transform: none;
}

/* Single Left Line */
.title-line-left.title-left:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 0;
  top: 50%;
  border-top: 1px solid #ececec;
  right: auto;
  left: 0;
}

/* ---- Double Left line title ---- */
.title-line-left.title-double-left:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 6px;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  right: auto;
  top: 40%;
  left: 0;
}

/* ---- Single right color title line ---- */
/* Single Border */
.title-line-right.title-right.line-color:before,
.title-line-left.title-left.line-color:before {
  border-top: 1px solid #3896e6;
}
/* Double Border */
.title-line-right.title-double-right.line-color:before,
.title-line-left.title-double-left.line-color:before {
  border-top: 1px solid #3896e6;
  border-bottom: 1px solid #3896e6;
}




